CLIENTS AND POTENTIAL CLIENTS WHO VISIT THE FRONT OFFICE

CONSIDERATIONS:

In the absence of an AGILE LAB S.r.l. employee, the workstation is:

Neat and organized (with no unattended documentation)
The desktop computer is turned off or locked
THE CLIENT:

Is only admitted to the exclusive area when an AGILE LAB S.r.l. operator is available.
Is identified by the AGILE LAB S.r.l. representative who handles the requested operations.
Is managed/monitored by the AGILE LAB S.r.l. representative throughout their stay in the area.
ALSO:

The client's requested operations are recorded in the application.
During the closing hours of the front office, clients are not allowed access to the area.
Based on the above, it is not necessary to proceed with accreditation and registration of client (including potential client) accesses to the front office during opening hours to the public.

GUESTS ACCESSING PRIVATE AREAS OF THE PREMISES

Private areas refer to all areas other than the reception area and front office.

CONSIDERATIONS:

Once guests pass through the entrance door, they are not allowed to freely move within the premises.
The access control system records the movements of various guests.
Regarding access outside working hours, it is only permitted for administrators.
GUESTS INCLUDE:

GUEST PERSONNEL (collaborators and personnel from external companies):

1.1. WITH CONTINUOUS PRESENCE AUTHORIZED TO MOVE FREELY (more than 2 weekly accesses).

1.2. OCCASIONAL COLLABORATORS WITH SPORADIC PRESENCE.

VISITORS

GUEST PERSONNEL authorized to move freely are not subject to the procedure described on the following page and sign agreements and commitments that bind them to specific behavior and confidentiality rules.